<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_PEO_12_0003</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0003</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>4</carrierCount>
    <carrier>
      <mcc>716</mcc>
      <mnc>06</mnc>
      <networkName>movistar</networkName>
    </carrier>
    <carrier>
      <mcc>716</mcc>
      <mnc>10</mnc>
      <networkName>Claro</networkName>
    </carrier>
    <carrier>
      <mcc>716</mcc>
      <mnc>15</mnc>
      <networkName>Bitel</networkName>
    </carrier>
    <carrier>
      <mcc>716</mcc>
      <mnc>17</mnc>
      <networkName>entel</networkName>
    </carrier>
  </carrierList>
</omcInfo>
